
@media  (min-width:1440px) {
    
    .news .card h3,
    .events .details-wrapper h3 
    {
    font-size: 1.875vw;
        line-height: 1.2em
}
    
    
        .news .card .card-body,
    .events .details-wrapper p {
    line-height: 1.4em;
}
    
    
        body .display-1 {
    font-size: 3.395vw;
    line-height: 1.2;
        
        
}
    
            body .display-2 {
    font-size: 2.6rem;
        
        
}
    
    
    body   .flexthemen .display-2 {
    font-size: 2.0rem;
        
        
}
    
    
    
}

@media  (max-width:1439px) {
        .news .card h3,
    .events .details-wrapper h3 
    {
        line-height: 1.2em
}
}



@media (max-width:1439px) and (min-width:1025px) {
    
    body .display-1 {
    font-size: 4.395vw;
    line-height: 1.2;
        
        
}
    
.news .card h3,
    .events .details-wrapper h3 
    {
    font-size: 27px;
}
    
    .news .card .card-body,
    .events .details-wrapper p {
    line-height: 1.4em;
}
    
    #banner .banner-content h1 {
        max-width: 70vw;
    }
    
    
    #footer .nav-list li {
    margin-bottom: 0px;
}

}


@media (max-width:1024px) and (min-width:768px) {
    
    
    body p {
    font-size: 18px;
    line-height: 1.4em;
}
    .display-1 {
    line-height: 1.2;
}
    
    #banner .banner-content p {
        padding-right: 30px;
    }
    
.news .card h3,
    .events .details-wrapper h3 {
    font-size: 24px;
}
    

    .news .card .card-body,
    .events .details-wrapper p{
    line-height: 1.4em;
        font-size: 18px;
}
    
        #banner .banner-content h1 {
        max-width: 70vw;
    }
    
    
        #footer .nav-list li {
    margin-bottom: 0px;
}
    
    

}

